prefix=D:/Projects/ProjektInzynierski2022/Program/LibsSources/glfw-3.3.8/build/intall
exec_prefix=${prefix}
includedir=D:/Projects/ProjektInzynierski2022/Program/LibsSources/glfw-3.3.8/build/intall/include
libdir=D:/Projects/ProjektInzynierski2022/Program/LibsSources/glfw-3.3.8/build/intall/lib

Name: GLFW
Description: A multi-platform library for OpenGL, window and input
Version: 3.3.8
URL: https://www.glfw.org/
Requires.private: 
Libs: -L${libdir} -lglfw3
Libs.private:  -lgdi32
Cflags: -I${includedir}
